Bug 212847 - Unable to get 64-bit wep connection working
Unable to get 64-bit wep connection working
Product: Fedora
Classification: Fedora
Component: knetworkmanager (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-10-29 12:14 EST by Neal Becker
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-30 23:22:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2006-10-29 12:14:51 EST
Description of problem:

I can connect with nm-applet OK, but knetworkmanager doesn't seem to work.  
Not sure how to debug it.  I am connecting with 64-bit WEP.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Dennis Gilmore 2006-11-14 22:25:11 EST
can you try with the latest build and see if this is fixed please
Comment 2 Neal Becker 2006-11-15 06:58:35 EST
Seems to be working.

Note You need to log in before you can comment on or make changes to this bug.